VRSpace.org - Bug #98

floor ribbon broken
12/28/2021 05:48 PM - Josip Almasi

Status: Closed Start date: 12/28/2021
Priority: Low Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ribbon editing does not work any longer, possibly consequence of babylonjs upgrade

History

#1 - 01/04/2024 03:17 PM - Josip Almasi

- Status changed from New to Resolved

fixed icons, pointer move predicate required for resizing the ribbon

#2 - 01/25/2024 03:06 PM - Josip Almasi
- Status changed from Resolved to Closed

- Assignee set to Josip Almasi
